Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

I have a colleague that uses 9.2 and has access to our server in which I have multiple geodatabases that were created in 9.3. Is there any way for her to access the data?

share|improve this question

2 Answers 2

You can access 9.3 SDE geodatabases from ArcGIS 9.2 with Service Pack 5 or higher installed. See Compatibility between clients and geodatabases.

You will also be able to make an application server connection from ArcGIS 9.2 SP5 or later 9.2 SP clients to an ArcSDE geodatabase. No additional files are necessary to make the application server (ArcSDE service) connection from ArcGIS 9.2 SP5 or later service packs to an ArcSDE 9.3 geodatabase.

It is a bit different if you need to use direct connect, but this case is also described in the document above.

EDIT: Also, the FAQ: How can previous versions of ArcGIS Desktop connect to geodatabases created with newer releases? document (published just recently) has some additional information.

share|improve this answer

as petr k. said SDE could work, in the case of Personal or File Geodatabases, this is not possible. It is a matter of timing. The Geodatabase model changes over time and these changes are reflected in the connections from the desktop software. If the database is a later version then the older desktop does not have the required vocabulary to speak with the newer database so even if it could work would be fraught with danger.

This can work for ArcSDE because the ArcSDE product is a much more stable and consistent product, and as such specific translators have been written for the older client to the newer database at an enterprise level

http://resources.arcgis.com/content/patches-and-service-packs?fa=viewPatch&PID=17&MetaID=1504

Hope this helps and is not all bad news, CDB

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.